@echo off
echo.
echo ======== CoolInstall Plugin Demo ==========
echo.
echo.
echo The currently selected boot drive letter is %2
echo.
echo The currently selected system drive letter is %1
echo.
echo.
echo =============== Demo End ===================
echo.
echo.
pause